Subject: Stub Metric Type in MIB draft-ietf-ospf-ospfv3-mib-07.txt

From: Vanitha N <[email-masked]>
Date: Thu, 22 Jan 2004 16:55:37 +0530

Hi,
        Since TOS field is removed in OSPFv3, OSPF Area Default Metric Table is
removed from OSPFv3 mib. Instead 'ospfv3StubMetric' is added to
Ospfv3AreaTable. Any specific reason for not considering Metric Type field
(ospfStubMetricType). This type variable is required for setting different
metric type for NSSA and Stub area.

Regards,
Vanitha N.

***************************************************************************
This message is proprietary to Future Software Limited (FSL)
and is intended solely for the use of the individual to whom it
is addressed. It may contain  privileged or confidential information
and should not be circulated or used for any purpose other than for
what it is intended.

If you have received this message in error, please notify the
originator immediately. If you are not the intended recipient,
you are notified that you are strictly prohibited from using,
copying, altering, or disclosing the contents of this message.
FSL accepts no responsibility for loss or damage arising from
the use of the information transmitted by this email including
damage from virus.
***************************************************************************

---

From: Acee Lindem <[email-masked]>
Date: Thu, 22 Jan 2004 09:37:04 -0500

Vanitha,

Sounds like it would be reasonable to add ospfv3StubMetricType
similar to ospfStubMetricType.

Vishwas - how does this sound?

Thanks,
Acee